/*------------------Start css --------------------*/

body {
    margin:0;
    padding:0;
    font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#294fa0;
    font-weight:normal;
    background:url(../images/body-bg.gif) repeat-x top #062b80;
}
a:focus {
    outline:none;
}
form {
    margin:0;
    padding:0;
}
img {
    border:0;
}
.clr {
    clear:both;
}
.left {
    float:left;
}
.right {
    float:right;
}
body a {
    color:#168b0a;
}
body a:hover {
    color:#ff9b00;
}
h1 {
    font-family:Trebuchet Ms, Arial, Helvetica, sans-serif;
    font-size:18px;
    color:#22459d;
    margin:0;
    padding:0;
    font-weight:normal;
}
h2 {
    font-family:Trebuchet Ms, Arial, Helvetica, sans-serif;
    font-size:15px;
    color:#22459d;
    margin:0;
    padding:0;
    font-weight:normal;
}
p {
    line-height:18px;
    margin:0;
    padding:0 0 8px 0;
}
.body ul, .body li, .body ol {
    margin:6px 0 6px 15px;
    padding:0;
    line-height:19px;
}
.input {
    border:1px solid #063e79;
    font-size:12px;
    color:#294fa0;
    height:16px;
    margin:0;
    padding:2px;
}
select {
    border:1px solid #063e79;
    font-size:12px;
    color:#294fa0;
    margin:0;
    padding:0;
}
textarea {
    border:1px solid #063e79;
    font-size:12px;
    color:#294fa0;
    width:292px;
    margin:0;
    padding:3px 0 0 0 2px;
    font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
    line-height:16px;
}
.main-container {
    width:1000px;
    overflow:hidden;
    margin:0 auto;
}
.toplinks {
    padding:0;
    margin:0;
}
.toplinks ul {
    padding:0;
    margin:0;
}
.toplinks ul li {
    padding:0;
    margin:0 23px;
    background:url(../images/down-arrow.png) no-repeat left;
    list-style-type:none;
    float:left;
}
.toplinks ul li a {
    padding:0 0 0 10px;
    margin:0 0;
    line-height:34px;
    font-size:12px;
    color:#a2cae3;
    font-weight:bold;
    text-decoration:none;
}
.toplinks ul li li a {
    padding:0 0 0 10px;
    margin:0 0;
    line-height:25px;
    font-size:11px;
    color:#a2cae3;
    font-weight:bold;
    text-decoration:none;
}
.toplinks ul li a:hover {
    color:#fff;
    background:url(../images/down-arrow-h.png) no-repeat left;
}

.toplinks ul li a.selected {
    color:#fff;
    background:url(../images/down-arrow-h.png) no-repeat left;
}
.header {
    width:1000px;
    float:left;
    padding:0;
    margin:0;
    background:url(../images/globe-pic.png) no-repeat right bottom;
}
.admin {
    font-size:25px;
    font-weight:bold;
    text-align:center;
    padding:90px 0 0 0;
    color:#a4dcff;
    float:left;
    width:740px;
}
.header-inner {
    width:1000px;
    float:left;
    padding:0;
    margin:0;
}
.logo {
    float:left;
    width:287px;
    padding:0;
    font-weight:bold;
    color:#04337d;
    font-size:12px;
    text-align:center;
}
.logo-inner {
    float:left;
    width:260px;
    padding:0;
    font-weight:bold;
    color:#04337d;
    font-size:12px;
    text-align:center;
}
.logo-right {
    width:713px;
    float:left;
    padding:0;
}
.search-box {
    width:325px;
    float:left;
    background:url(../images/search-bg.png) no-repeat top;
    padding:5px 0 0 0;
    margin:0;
    color:#032977;
    height:50px;
    font-size:10px;
}
.flag-box {
    width:270px;
    /*background:url(../images/flag-bg.png) no-repeat top center;*/
    padding:0;
    text-align:center;
    margin:0 0 0 300px;
    position:absolute;

}
.flag-box-inner {
    float: left;
    margin: 0 0 0 0;
    overflow: hidden;
    padding: 0;
    text-align: center;
    width: 270px;

}
.flag-box-inner a, .flag-box a{

    color:#ffe300;
    font-size:11px;
}

.login-box {

    margin:0 0 0 570px;
    color:#ffe300;
    font-weight:bold;
    text-align:right;
    position:absolute;
}
.login-box-inner {
    color: #FFE300;
    float: right;
    font-weight: bold;
}
.login-box a, .login-box-inner a {
    color:#ffe300;
    font-weight:bold;
    text-decoration:none;
    line-height:34px;
}
.login-box a:hover, .login-box-inner a:hover {
    color:#fff;
}
.welcome-box {
    float:left;
    padding:20px 0 0 10px;
}
.how-work-box {
    float:left;
    font-weight:bold;
    color:#04337d;
    padding:10px 0 0 10px;
}
.get-started-box {
    float:left;
    padding:20px 0 0 160px;
    margin:0;
}
.get-txt {
    padding:0;
    width:225px;
    float:left;
}
.get-txt p {
    font-size:13px;
    line-height:24px;
    margin:0;
    padding:0;
    color:#fff;
    font-weight:bold;
}
.pad_R_L {
    padding:0 15px;
}
.pad_R {
    padding-right:10px;
}
.pad_R1 {
    margin-right:35px;
}
.pad_R2 {
    padding-right:27px;
}
.pad_R3 {
    margin-right:68px;
}
.pad_L {
    margin-left:12px;
}
.yellow {
    color:#ffe400;
}
.body-container {
    width:940px;
    float:left;
    margin:0;
    padding:25px 30px 0 30px;
    background:url(../images/body-inner-bg.png) no-repeat right top;
}
.col-1 {
    width:470px;
    padding:0;
    margin:0;
    float:left;
}
.head {
    margin:0;
    padding:0 0 6px 0px;
    float:left;
    width:470px;
    background:url(../images/line.png) no-repeat bottom left;
}
.star {
    width:45px;
    float:left;
}
.starhead {
    margin:0;
    padding:15px 0 0 10px;
    color:#51d921;
    font-size:16px;
    font-weight:bold;
}
.content {
    padding:10px 0;
    margin:0;
    float:left;
    width:470px;
    background:url(../images/dot.png) repeat-x bottom;
    min-height:300px;
    height:auto !important;
    height:300px;
    color:#c8e8fc;
}
.green {
    color:#51d921;
}
.green1 {
    color:#51d921;
    font-size:15px;
}
.green2 {
    color:#039833;
}
.orange {
    color:#ff3c00;
}
.orange1 {
    color:#e96c2d;
}
.col-2 {
    width:392px;
    padding:0;
    margin:0 0 0 0;
    float:right;
}
.head-r {
    margin:0;
    padding:0 0 6px 0px;
    float:left;
    width:392px;
    background:url(../images/line1.png) no-repeat bottom left;
}
.content-r {
    padding:10px 0;
    margin:0;
    float:left;
    width:392px;
    background:url(../images/dot.png) repeat-x bottom;
    min-height:300px;
    height:auto !important;
    height:300px;
}
.content-left {
    padding:0;
    margin:0;
    width:174px;
    float:left;
}
.content-left ul {
    padding:6px 0 0 0;
    margin:0;
    background:url(../images/dot.png) repeat-x bottom;
}
.content-left ul li {
    padding:0 0 0 0;
    margin:0;
    list-style-type:none;
    background:url(../images/check.png) no-repeat left;
}
.content-left ul li a {
    padding:0 0 0 30px;
    margin:0;
    font-weight:bold;
    font-size:12px;
    text-decoration:none;
    color:#c8e8fc;
    display:block;
    background:url(../images/dot.png) repeat-x top;
    line-height:28px;
}
.content-left ul li a:hover {
    color:#51d921;
}
.logo1 {
    color:#ff8a00;
    font-weight:bold;
    font-size:12px;
    padding:30px 0 74px 65px;
    margin:15px 0 0 0;
    float:left;
    width:110px;
    height:38px;
    background:url(../images/col-2-logo1.png) no-repeat left center;
}
.logo2 {
    color:#ff8a00;
    font-weight:bold;
    font-size:12px;
    padding:30px 0 74px 65px;
    margin:15px 0 0 0;
    float:left;
    width:110px;
    height:26px;
    background:url(../images/col-2-logo2.png) no-repeat left bottom;
}
.logo1 a, .logo2 a {
    color:#ffcb08;
    text-decoration:none;
}
.logo1 a:hover, .logo2 a:hover {
    color:#fff;
}
.mar_r {
    margin-right:27px;
}
.mar_r1 {
    margin-right:40px;
}
.bottom-links {
    text-align:center;
    margin:0 auto;
    padding:35px 0;
    width:940px;
    font-weight:bold;
    color:#a2cae3;
}
.bottom-links a {
    font-weight:bold;
    text-decoration:none;
    color:#a2cae3;
}
.bottom-links a:hover {
    color:#fff;
}
.footer {
    background:#021d5b;
    height:100px;
    padding:0;
}
.footer-inner {
    width:930px;
    margin:0 auto;
    padding:0 35px;
    color:#0b8cd8;
}
.footer-logo {
    float:left;
    padding:15px 0 0 0;
    margin:0;
}

.footer-logo-txt {
    width:170px;
    padding:35px 0 0 0;
    float:left;
}

.footer-logos {
    width:500px;
    float:left;
    text-align:center;
    padding:5px 0 0 0;
}
.footer-txt {
    width:175px;
    float:left;
    text-align:right;
    padding:25px 0 0 0;
}

.footer-txt a {
    color:#0b8cd8;
    text-decoration:none;
}
/* ---- inner css start -----*/


.inner-head-link {
    width:365px;
    float:right;
    padding:6px 0 0 20px;
    margin:12px 0 0 0;
    height:108px;
    background:url(../images/inner-header-bg.png) no-repeat top;
}
.inner-head-link-col {
    width:180px;
    float:left;
    padding:0;
    margin:0;
}
.inner-head-link-col ul {
    padding:0;
    margin:0;
}
.inner-head-link-col ul li {
    padding:0 0 0 15px;
    margin:0;
    list-style-type:none;
    background:url(../images/arrow-s.png) no-repeat left;
}
.inner-head-link-col ul li a {
    padding:0;
    margin:0;
    font-weight:bold;
    color:#ffffff;
    line-height:17px;
    text-decoration:none;
}
.inner-head-link-col ul li a:hover {
    color:#5fc0fe;
}
.lock, .lock a {
    color:#ff8a00;
    font-weight:bold;
    text-decoration:none;
}
.body-container-inner {
    width:944px;
    margin:0 auto;
    padding:15px 0;
    overflow:hidden;
}

.body-container-form {
    width:440px;
    margin:0 auto;
    padding:0;
    overflow:hidden;
}
.border-top {
    float:left;
    background:url(../images/inner-top-bdr.png) no-repeat top;
    width:944px;
    padding:0;
}
.border-mid {
    float:left;
    background:url(../images/inner-mid-bdr.png) repeat-y top;
    width:944px;
    padding:0;
}
.border-bot {
    float:left;
    background:url(../images/inner-bot-bdr.png) no-repeat bottom;
    width:944px;
    padding:30px 0 100px 0;
}
.cms-box {
    width:887px;
    margin:0 auto;
    overflow:hidden;
    font-size:12px;
}
.cms-head {
    float:left;
    width:627px;
    padding:0;
    margin:0;
}
.head-box {
    float:left;
    padding:10px 0 0 5px;
    font-size:11px;
}

.head-box a {
    padding:0;
    margin:0;
    color:#294fa0;
    text-decoration:underline;
}
.head-box a:hover {
    color:#03a337;
}
.heading {
    font-size:17px;
    font-weight:bold;
    color:#062b80;
    line-height:25px;
}
.bookmar {
    width:260px;
    float:left;
    padding:10px 0 0 0;
}
.content-box {
    width:887px;
    margin:0 auto;
    overflow:hidden;
    padding:15px 0 0 0;
}
.content-box-b {
    width:935px;
    margin:0 auto;
    overflow:hidden;
    padding:15px 0 0 0;
}

.content-box1 {
    margin:0 auto;
    overflow:hidden;
    padding:0 0 0 0;
}

.inner-box-s {
    width:436px;
    float:left;
    margin:0;
    padding:0;
}
.inner-box-b1 {
    width:463px;
    float:left;
    margin:0;
}
.inner-box-s-1 {
    width:414px;
    float:left;
    margin:0;
}
.inner-box-head {
    background:url(../images/inner-head-bg.png) no-repeat;
    height:25px;
    color:#fff;
    font-weight:bold;
    padding:7px 0 0 10px;
}
.form-box-head {
    background:url(../images/inner-head-bg.png) no-repeat;
    height:16px;
    color:#fff;
    font-weight:bold;
    padding:15px 0 0 10px;
}
.inner-box-head-b2 {
    background:url(../images/inner-head-bg-b2.png) no-repeat;
    height:25px;
    color:#fff;
    font-weight:bold;
    padding:7px 0 0 10px;
}
.inner-box-head-s {
    background:url(../images/inner-head-bg-s.png) no-repeat;
    height:25px;
    color:#fff;
    font-weight:bold;
    padding:7px 0 0 10px;
}
.inner-box-content {
    background:url(../images/box-bg-big.png) repeat-x top #fdfdfe;
    border:1px solid #9babcd;
    padding:12px;
    width:409px;
    min-height:130px;
}
.inner-box-content1 {
    background:url(../images/box-bg-big.png) repeat-x top #fdfdfe;
    padding:12px;
}
.inner-box-content-nbdr {
    background:url(../images/box-bg-big.png) repeat-x top #fdfdfe;
    padding:12px;
}
.inner-box-content-s {
    background:url(../images/box-bg-big.png) repeat-x top #fdfdfe;
    padding:12px;
    width:390px;
}
.inner-pad_r {
    padding:0 6px 0 0;
}
.inner-pad_r1 {
    margin:0 9px 0 0;
}
.inner-box-b {
    width:887px;
    float:left;
    margin:0;
}
.inner-box-head-b {
    background:url(../images/inner-head-bg-b.png) no-repeat;
    height:25px;
    color:#fff;
    width:877px;
    font-weight:bold;
    padding:7px 0 0 10px;
}
.show-box-head-b {
    background:url(../images/inner-head-bg-b.png) no-repeat;
    height:25px;
    color:#fff;
    width:867px;
    padding:7px 10px 0 10px;
}
.show-box-head-b a {
    color:#fff;
}
.show-box-head-b a:hover {
    color:#ff5a00;
}
.search-result ol {
    padding:0 0 0 15px;
    margin:0 0 0 15px;
}
.search-result ol li {
    padding:15px 0 15px 0;
    margin:0;
    line-height:15px;
    background:url(../images/dot.png) repeat-x bottom;
}
.inner-box-head-b1 {
    background:url(../images/inner-head-bg-b1.png) no-repeat;
    height:25px;
    color:#fff;
    width:925px;
    font-weight:bold;
    padding:7px 0 0 10px;
}
.inner-box-content-b {
    background:url(../images/box-bg-big.png) repeat-x top #fdfdfe;
    width:863px;
    padding:12px;
    overflow:hidden;
    float:left;
}
.show-box-content {
    background:#f1f3f8;
    width:863px;
    padding:12px;
    overflow:hidden;
    float:left;
}
.inner-box-content-b-nobg {
    width:863px;
    padding:12px;
    overflow:hidden;
}
.inner-box-content-b1 {
    background:url(../images/box-bg-big.png) repeat-x top #fdfdfe;
    width:909px;
    padding:12px;
    overflow:hidden;
    border:1px solid #9babcd;
    float:left;
}

.inner-box-project-box {
    background:#c1cce4;
    width:909px;
    padding:6px 12px;
    overflow:hidden;
    border:1px solid #9babcd;
    float:left;
}
.inner-box-content-b2 {
    background:url(../images/box-bg-big.png) repeat-x top #fdfdfe;
    width:861px;
    padding:12px;
    overflow:hidden;
    border:1px solid #9babcd;
    float:left;
}
.inner-box-content-b1-nobg {
    background:#f7f7f9;
    width:909px;
    padding:12px;
    overflow:hidden;
    border:1px solid #9babcd;
    float:left;
}
.left_pad {
    padding-left:70px;
}
.left_pad2 {
    padding-left:40px;
}
.left_pad1 {
    margin-left:14px;
}
.line-inner {
    border-bottom:1px solid #9da5b5;
    margin:18px 0;
}
.line-dot {
    background:url(../images/dot.png) repeat-x top;
    margin:15px 0;
    height:10px;
}
.video-bg {
    background:url(../images/video-bg.png) no-repeat top left;
}
.video-bg1 {
    background:url(../images/video-bg1.png) no-repeat top left;
}
.graph {
    width:140px;
    float:left;
    padding:0;
    margin:0 8px 0 0;
}
.graph-right {
    width:760px;
    float:left;
    padding:0;
}
.video-img {
    width:600px;
    float:left;
    margin:0 8px 0 0;
    padding:0;
}
.graph-right img {
    margin:0 0 6px 0;
}
.h-roll {
    width:730px;
    height:20px;
    float:left;
    background:#d0d7e8;
    padding:7px 0 0 15px;
    margin:10px 0 0 5px;
    color:#168b0a;
    font-weight:bold;
}
.dotline {
    background:url(../images/dot.png) repeat-x;
}
.project-box {
    width:115px;
    float:left;
    padding:0;
    text-align:center;
    font-size:11px;
}
.project-box a, .donor-box a{
    color:#294fa0;
    text-decoration:none;
}
.donor-box {
    width:93px;
    float:left;
    padding:0;
    text-align:center;
    font-size:11px;
}


.detail-tab {
    width:840px;
    padding:1px 1px 0 1px;
    margin:0;
    float:left;
}
.detail-tab ul {
    padding:0;
    margin:0;
    position:absolute;
}
.detail-tab ul li {
    padding:0 0;
    margin:0 4px 0 0;
    list-style-type:none;
    display:block;
    float:left;
    background:url(../images/tab.gif) repeat-x;
}
.detail-tab ul li a {
    padding:0 0;
    margin:0 0 0 0;
    line-height:25px;
    color:#fff;
    width:123px;
    display:block;
    font-weight:bold;
    text-align:center;
    text-decoration:none;
}
.detail-tab ul li a:hover {
    color:#000;
    background:url(../images/tab-h.gif) repeat-x;
}
.detail-tab ul li.selected a {
    color:#000;
    background:url(../images/tab-h.gif) repeat-x;
}
.detail-tab-box {
    width:840px;
    border:1px solid #9babcd;
    padding:10px;
    margin:24px 0 0 0;
    float:left;
    background:#fff;
}
.detail-tab-box p {
    padding:10px 0 0 13px;
    margin:0;
}
.detail-tab-box h2 {
    font-size:14px;
    font-weight:bold;
    color:#444444;
    padding:5px 0;
}
.detail-tab-box li {
    margin:2px 0 0 15px;
}
.donation_img {
    float:left;
    width:111px;
    padding:0;
}
.donation-message-txt {
    width:752px;
    float:left;
    margin:0 0 0 0;
}
.numbering a {
    font-weight:bold;
    padding:0 7px;
    text-decoration:underline;
}
.numbering a:hover {
    font-weight:bold;
}
.help {
    width:216px;
    float:left;
    padding:0;
    margin:15px 0 0 0;
}
.r_stotre {
    width:230px;
    float:left;
    padding:0 0 0 15px;
    margin:0 0 0 0;
}
.s_provider {
    width:250px;
    float:left;
    padding:0 0 0 15px;
    margin:0 0 0 0;
}


.help ul, .r_stotre ul, .s_provider ul {
    margin:0;
    padding:0;
}
.help ul li, .r_stotre ul li, .s_provider ul li {
    margin:0 0 9px 0;
    padding:0 0 0 12px;
    color:#039833;
    list-style-type:none;
    background:url(../images/arrow-green.gif) no-repeat left;
    font-weight:bold;
    text-decoration:none;
}

.s_provider ul li a {
    color:#039833;
    text-decoration:none;
}

.s_provider ul li a:hover {
    color:#ff5a00;
    text-decoration:none;
}
.impact-head {
    background:url(../images/impact-head.gif) no-repeat left;
    float:left;
    font-size:14px;
    font-weight:bold;
    padding:45px 0 0 20px;
    display:block;
    margin:0 0 0 0;
    width:860px;
    height:42px;
    color:#fff;
}
.impact-content {
    background:url(../images/impact-content.gif) no-repeat top;
    float:left;
    padding:15px 35px 25px 35px;
    margin:0 0 0 0;
    width:810px;

}
.impact-content-big {
    line-height:24px;
    margin:0;
    padding:0 0 8px 0;
    font-size:15px;
    font-weight:bold;
}
.impact-content p {
    line-height:18px;
    margin:0;
    padding:0 0 8px 0;
}
.r_s_product {
    width:145px;
    float:left;
    text-align:center;
    padding:0;
    margin:0;
    line-height:23px;
}
.black {
    color:#000;
}
.blue {
    color:#294fa0;
}

.blue a {
    color:#294fa0;
}
.blue a:hover {
    color:#e41a23;
}
.r_s_p_mar {
    margin:0 60px 0 21px;
}
.sol_pro_mar {
    margin:0 0 0 60px;
    float:left;
}
.rock_info_big {
    font-size:35px;
}
.spotlight-head {
    background:url(../images/spotlight-head-bg.png) no-repeat left;
    float:left;
    padding:0;
    margin:0;
    width:880px;
    height:105px;
}
.spotlight-head img {
    margin:12px 20px 0 0;
}
.s_light-heading {
    float:left;
    font-size:14px;
    font-weight:bold;
    padding:0;
    display:block;
    margin:43px 0 0 20px;
    color:#fff;
}
.spotlight-content {
    background:url(../images/spot-content-bg.png) no-repeat top;
    float:left;
    padding:0 30px 15px 30px;
    margin:0;
    width:820px;

}
.spotlight-pic {
    width:175px;
    float:left;
    margin:0;
    padding:0;
}
.spotlight-txt {
    width:645px;
    float:left;
    margin:0;
    padding:0;
}
.spotlight-txt img {
    padding:10px;
}
.p_report_date {
    width:95px;
    float:left;
    padding:0;
    margin:0 25px 0 0;
}
.p_report_txt {
    width:735px;
    float:left;
    padding:0;
}




.detail-tab1 {
    width:860px;
    padding:1px 1px 0 1px;
    margin:0;
    float:left;
}
.detail-tab1 ul {
    padding:0;
    margin:0;
    position:absolute;
}

.detail-tab1 ul li {
    padding:0 0;
    margin:0 4px 0 0;
    list-style-type:none;
    display:block;
    float:left;
    background:url(../images/tab1.gif) repeat-x;	
}

.detail-tab1 ul li a {
    padding:0 0;
    margin:0 0 0 0;
    line-height:25px;
    color:#fff;
    width:181px;
    display:block;

    text-align:center;	
    text-decoration:none;
}

.detail-tab1 ul li a:hover {
    color:#000;
    background:url(../images/tab-h1.gif) repeat-x;
}

.detail-tab1 ul li.selected a {
    color:#000;
    background:url(../images/tab-h1.gif) repeat-x;
}


.detail-tab-box1 {
    width:858px;
    border:1px solid #9babcd;
    padding:10px;
    margin:24px 0 0 0;
    float:left;
    background:url(../images/box-bg-big.png) repeat-x top;
}	
.detail-tab-box1 p {
    padding:10px 0 0 13px;
    margin:0;
    font-weight:normal;
    line-height:18px;
}

.detail-tab-box1 h2 {
    font-size:14px;
    font-weight:bold;
    color:#444444;
    padding:5px 0;
}

.detail-tab-box1 li {
    margin:2px 0 0 15px;
}



.detail-tab2 {
    width:860px;
    padding:1px 1px 0 1px;
    margin:0;
    float:left;
}
.detail-tab2 ul {
    padding:0;
    margin:0;
    position:absolute;
}

.detail-tab2 ul li {
    padding:0 0;
    margin:0 4px 0 0;
    list-style-type:none;
    display:block;
    float:left;
    background:url(../images/tab-yellow-h.gif) no-repeat;
}

.detail-tab2 ul li a {
    padding:0 0;
    margin:0 0 0 0;
    line-height:25px;
    color:#00267e;
    width:164px;
    display:block;
    font-weight:bold;
    text-align:center;	
    text-decoration:none;
}

.detail-tab2 ul li a:hover {
    background:url(../images/tab-yellow.gif);
}

.detail-tab2 ul li.selected a {
    background:url(../images/tab-yellow.gif);
}


.detail-tab-box2 {
    width:910px;
    border:1px solid #ffd667;
    padding:10px 10px 10px 10px;
    margin:24px 0 0 0;
    float:left;
    background:url(../images/mih-bg.gif) repeat-x top;
    min-height:170px;
    height:auto !important;
    height:170px;
}	
.detail-tab-box2 p {
    padding:10px 0 0 13px;
    margin:0;
}

.detail-tab-box2 h2 {
    font-size:14px;
    font-weight:bold;
    color:#444444;
    padding:5px 0;
}

.detail-tab-box2 li {
    margin:2px 0 0 15px;
}




.detail-tab3 {
    width:593px;
    padding:1px 1px 0 1px;
    margin:0;
    float:left;
}
.detail-tab3 ul {
    padding:0;
    margin:0;
    position:absolute;
}

.detail-tab3 ul li {
    padding:0 0;
    margin:0 4px 0 0;
    list-style-type:none;
    display:block;
    float:left;
    background:url(../images/tab-blue.gif) no-repeat;
}

.detail-tab3 ul li a {
    padding:0 0;
    margin:0 0 0 0;
    line-height:25px;
    width:153px;
    display:block;
    font-weight:bold;
    text-align:center;	
    text-decoration:none;
    color:#fff; 
}

.detail-tab3 ul li a:hover {
    background:url(../images/tab-blue-h.gif) no-repeat;
    color:#000;
}

.detail-tab3 ul li.selected a{
    background:url(../images/tab-blue-h.gif) no-repeat;
    color: #000;
}


.detail-tab-box3 {
    width:578px;
    border:1px solid #9babcd;
    padding:10px 10px 10px 10px;
    margin:24px 0 0 0;
    float:left;
    background:#fff;
    min-height:280px;
    height:auto !important;
    height:280px;
}	
.detail-tab-box3 p {
    padding:0 0 10px 13px;
    margin:0;
}

.detail-tab-box3 h2 {
    font-size:14px;
    font-weight:bold;
    color:#444444;
    padding:5px 0;
}

.detail-tab-box3 li {
    margin:2px 0 0 15px;
}

.buttons {
    width:140px;
    float:left;
    margin:0 0 0 10px;
    text-align:center;
}

.mih_overview_txt {
    width:280px;
    float:left;
    padding:0;
    margin:0;
}

.mih_overview_img {
    width:285px;
    float:left;
    padding:0;
    margin:0;
}


#dhtmltooltip{
    position: absolute;
    width: 560px;
    padding: 15px;
    border: 2px solid #f4cc00;
    background-color: #fff;
    visibility: hidden;
    z-index: 100;
    /*Remove below line to remove shadow. Below line should always appear last within this CSS*/
}
.hide	 {display: none} 


/*add this CSS*/

.addthis_toolbox .hover_effect
{
    width: 284px;
    padding: 10px 0 6px 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.addthis_toolbox .hover_effect div
{
    float: left;
}

.addthis_toolbox .hover_effect a
{
    padding: 2px 2px 2px 16px;
    position: relative;
    text-decoration: none;
    color:#294fa0;
}

.addthis_toolbox .hover_effect a:hover
{
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #B4D3F8;
    color: #105CB6;
    text-decoration: none;
}

.addthis_toolbox .hover_effect span
{
    position: absolute;
    width: 16px;
    height: 16px;
    top: 2px;
    left: 1px;
}

/*this is for tooltips start*/
a.info{
    position:absolute; 
    z-index:24;
    text-decoration:none;
}

a.info:hover{z-index:25;}

a.info span{display: none}

a.info:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:2em; left:-150px; width:400px;
    border:2px solid #f4cc00;
    background-color:#fff; color:#000;
    padding:10px;
    z-index:100
}

/*this is for tooltips ends */

.counter {
    margin:0;
    padding:0;
    border:0;
    background:none;
    width:30px;
}